<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="body" content="text/html">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

  <title>Blog Home</title>

  <!-- Bootstrap core CSS -->
  <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">


  <!-- Custom styles for this template -->
  <link href="/css/blog-home.css" rel="stylesheet">
  <link href="/css/blog-post.css" rel="stylesheet">
  <link type="text/css" rel="stylesheet" href="/css/ust.css" />
    <script src="/js/jquery/jquery.js"></script>

    {{!-- for clock --}}
    <link rel="stylesheet" href="/css/clock.css">
    <script src="/js/clock.js"></script>

</head>

<body>
<marquee id="show" style="font-size: 20px; color:white; font-weight:bold; background-color:blue" behavior="scroll" direction="left" scrollamount="5">আমি মোঃ নূর আলম নোড</marquee>

  <!-- Navigation -->
  {{> home/home-nav}}

  <!-- Page Content -->
  <div class="container">
    {{>home/success-msg}}
    {{{body}}}

  </div>
  <!-- /.container -->

  <!-- Footer -->
  {{> home/footer}}

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
   <!-- Bootstrap core JavaScript-->
    <script src="/js/jquery/jquery.min.js"></script>
    <script src="/js/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Core plugin JavaScript-->
    <script src="/js/jquery-easing/jquery.easing.min.js"></script>
    <!-- Custom scripts for all pages-->
    <script src="/js/sb-admin.min.js"></script>
    <script src="../../node_modules/ckeditor/ckeditor.js"></script>
<script>
    CKEDITOR.replace( 'editor' );
</script>

</body>

</html>